.container {
    position: absolute;
    width: 30%;
    height: 60%;
}

.mat-list {
    height: 100%;
    overflow: auto;
}

.mat-list::-webkit-scrollbar {
    -webkit-appearance: none;
}

.mat-list::-webkit-scrollbar:vertical {
    width: 10px;
}

.mat-list::-webkit-scrollbar-button:increment,
.mat-list::-webkit-scrollbar-button {
    display: none;
}

.mat-list::-webkit-scrollbar:horizontal {
    height: 10px;
}

.mat-list::-webkit-scrollbar-thumb {
    background-color: #797979;
    border-radius: 20px;
    border: 2px solid #f1f2f3;
}

.mat-list::-webkit-scrollbar-track {
    border-radius: 10px;
}